Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Příspěvky - Maki

Stran: [1]
1
Mě na tohle pomohlo v nastavení Chrome "Smazat tohoto uživatele" a přihlásit se znovu. Chrome si vše synchronizoval a už to bylo ok.

2
Herní­ zóna / Re:Steam pro wheezy
« kdy: 27. 05. 2014, 19:45:45 »
Tohle jsem taky řešil a nevyřešil. Problém je v tom, že Steam Client vyžaduje knihovnu libc6 od verze 2.15 výš, ale Wheezy má verzi 2.13. Protože jde ale o hodně zásadní knihovnu, nejsem si jistej, jestli ji jde kvůli závislostem vůbec aktualizovat.  Jedinou možností by potom byl upgrade systému. Já používám dualboot Debian Stable + Mint, ale ne jen kvůli hrám.

3
Všeobecná podpora / Re:Nefunguje mazání souborů do koše
« kdy: 19. 05. 2014, 15:05:01 »
Tak jsem to nakonec vyřešil vytvořením adresářový struktury koše ve složce, kde začíná jiný oddíl. Adresářová struktura koše je "uzivatelsky_jmeno/.local/share/Trash" + nastavení oprávnění složek. Tuhle strukturu je potřeba vytvořit na každým oddíle, kde je potřeba mazat do koše. Asi má tenhle problém jen Xfce. Ale díky za odpověď..

Čerpal jsem z návodu http://mynixworld.info/2012/09/16/fix-the-unable-to-find-or-create-trash-directory-in-thunar/

4
Všeobecná podpora / Nefunguje mazání souborů do koše
« kdy: 18. 05. 2014, 14:59:56 »
Zdravím, mám problém s mazáním souborů do koše na připojených oddílech ve složce /media. V domovském adresáři jdou vyhodit do koše bez problémů, ale ve složce /media to píše chybu "Nelze nalézt nebo vytvořit adresář koše" - ve správci souborů Thunar, nebo i v prohlížeči obrázků Ristretto (používám prostředí XFCE). Myslím že je problém v tom, že se ve složce /media vytvoří koš ke kterému potom nemám oprávnění.. Ve složce home se vytvoří koš ke kterému oprávnění mám. Tak jsem zkusil změnit vlastníka složky .Trash-0 z roota na sebe, ale stejně to píše chybu. Nevíte co by s tím šlo dělat? Díky..

5
Všeobecná podpora / Re:X-server nenaběhne po dist-upgrade
« kdy: 28. 04. 2014, 12:21:37 »
A to používáš ovladač z repositáře, nebo přímo z oficiální stránky výrobce? Já dříve používal ovladač z of. stránky výrobce a po aktualizaci jádra taky nenaběhlo X - jádro se aktualizovalo, ale ovladač byl stále nastaven pro staré jádro - alespoň myslím, že to byl ten problém. Tak že stačilo přeinstalovat ovladač pro nové jádro a už to zase šlo.

6
Všeobecná podpora / Re:Nesvobodné repozitáře
« kdy: 22. 04. 2014, 16:47:29 »
Sekce Contrib obsahuje svobodné programy, které jsou závislé na nesvobodných programech. Non-Free jsou čistě nesvobodné programy - ještě pro upřesnění. :) Debian vyřadil Firefox z oficiálních repositářů kvůli sporu s Mozzilou (více na wiki http://jdem.cz/baxu42 ), ale zařadil Iceweasel, což je svobodná odnož Firefoxu. Tak že buď využít ten, nebo stáhnout Firefox z jeho oficiální stránky. Repositář z Ubuntu bych určitě nepřidával.. Mezi Ubuntu 14.04 a Debian Stable 7.4 jsou velký rozdíly ve verzích programů - dohromady by to nešlo. A jestli by takový repositář Debian (Testing, nebo Unstable) vůbec vzal sám nevím, nezkoumal jsem. :)

7
Všeobecná podpora / Re:Nesvobodné repozitáře
« kdy: 21. 04. 2014, 22:57:30 »
K těm nesvobodným repositářům.. Příkaz "sudo" není v Debianu standardně funkční jako v Ubuntu. Je potřeba v terminálu spustit příkaz "su" a zadat heslo roota.

Potom editovat
Kód: [Vybrat]
nano /etc/apt/sources.list
A k repositářům dopsat contrib a non-free
Kód: [Vybrat]
deb http://ftp.cz.debian.org/debian/ stable main contrib non-free
deb http://security.debian.org/ wheezy/updates main contrib non-free

Pak už jen
Kód: [Vybrat]
apt-get update

8
Funguje.. Ale dalo mi trochu zabrat se v tom zorientovat. Tak díky..  :)

9
Zdravím.. potřeboval bych poradit jak nastavit v ALSE defaultní zvukovou kartu. Teď je jako primární nastavená karta, kterou vůbec nevyužívám a až sekundárně ta, kterou používám. Zvuk funguje v programech, kde si můžu nastavit ručně kterou zvukovku použít (Audacious, VLC), ale v programech který využívají primární zvukovku zvuk nefunguje vůbec (Chromium, Pidgin).

Zkoušel jsem nainstalovat pulseaudio, který se nastavil jako defaultní a zvuk začal fungovat všude, ale zase začal někdy dost praskat (čistá ALSA nepraská vůbec).

Debian 7.4, Screenshot: https://lh4.googleusercontent.com/Anosz9eHtL1TRlyzfnadlkZRALK8M_8NzU-hSqJEfmRDhGPkUQ4Uw459phprpqhkjw=w1808-h934

10
Hardware / Re: AMD Radeon HD6310 - Ovladač z webu
« kdy: 13. 06. 2013, 21:27:47 »
Tak už jsem na to přišel. Chtělo to ještě doinstalovat balík build-essential a už to jde. Vyřešeno.

11
Hardware / AMD Radeon HD6310 - Ovladač z webu
« kdy: 13. 06. 2013, 20:52:07 »
Ahoj, tak po delší době zkouším zase Debian 7.0 a mám hned problém s instalací ovladače na grafičku, který jsem stáhl z webu ve verzi 13-4. Z repositáře jsem stáhl balík linux-headers-3.2.0-4-686-pae pro aktuální jádro. Instalaci začínám z terminálu s příkazem --force (bez něj to nejde). Ale skončí s chybou a odkáže mě na log instalace. Neví někdo, v čem to může být?  :)

Kód: [Vybrat]
Supported adapter detected.
Detected a previous installation, /usr/share/ati/amd-uninstall.sh
Installation with force option.
Check if system has the tools required for installation.
fglrx installation requires that the system has make tool. make cannot be found on this system.
fglrx installation requires that the system has gcc tool. gcc cannot be found on this system.
fglrx installation is being forced. Installation will proceed without the required tools on the system.
Uninstalling any previously installed drivers.
Forcing uninstall of AMD Catalyst(TM) Proprietary Driver.
No integrity verification is done.
restore of system environment completed
Uninstall fglrx driver complete.
For detailed log of uninstall, please see /etc/ati/fglrx-uninstall.log
System must be rebooted to avoid system instability and potential data loss.
/usr/share/ati/amd-uninstall.sh completed with 0
Unloading drm module...
Error: Module drm is in use by: drm_kms_helper ttm
[Message] Kernel Module : Trying to install a precompiled kernel module.
[Message] Kernel Module : Precompiled kernel module version mismatched.
[Message] Kernel Module : Found kernel module build environment, generating kernel module now.
AMD kernel module generator version 2.1
doing Makefile based build for kernel 2.6.x and higher
make.sh: 481: make.sh: make: not found
build failed with return value 127
[Error] Kernel Module : Failed to compile kernel module - please consult readme.
[Reboot] Kernel Module : update-initramfs

Stran: [1]